Search found 2 matches

Go to advanced search

by marshn
Tue Jul 07, 2020 4:13 pm
Forum: GpsGate Server - How to setup and use
Topic: June Update - Valid support is required for installing/updating this package
Replies: 11
Views: 3466

Re: June Update - Valid support is required for installing/updating this package

Thank you Johan,

The licence file provided by support @ gpsgate.com has allowed me to update the server plugins.

Regards, Neil
by marshn
Wed Jul 01, 2020 5:22 pm
Forum: GpsGate Server - How to setup and use
Topic: June Update - Valid support is required for installing/updating this package
Replies: 11
Views: 3466

Re: June Update - Valid support is required for installing/updating this package

I need to register my server, but the 'Register Here' link provided takes me to "https://gpsgate.com/purchase", where there is no option to register a server - just to download the installer again.

How do I register an existing server which has not been registered?

Go to advanced search